-- tables VIDIBA special version
-- 'group' is a parameter indicating whether the list contains objects or other tables
-- 'checkborder' is the color of the case-check in the box
-- 'labelcolor' is the color of text in the box
-- 'markcolor' is the color of mark of asteroids -- hex value of labelcolor
-- 'markstyle' is the mark of asteroids
-- 'marksize' is the dimension in pixels of the mark
-- 'number' is the number of asteroids in table
-- 'counter' is a parameter that allows the program to count the number of asteroids in the table and display it.
-- compatible with Croc version
- -------------------------------------------------------------------
-- https://en.wikipedia.org/wiki/Asteroid_family
--    MBA-IMB family of Duponta according to Milani and Knežević, part of Flora, 133 members
--    S-type asteroid,
-- https://en.wikipedia.org/wiki/List_of_minor_planets :  members asteroids belonging to this family
-- completed 28/10/2023
DupontaFamily =
{
	groupe = false,
	checkBorder = {0.5, 0.5, 0, 1}, -- same color that the table "groupe"
	labelcolor = {0.5, 0.5, 0, 1},
	markcolor = "#808000", -- hex value of labelcolor
	markstyle = "x",
	marksize = "1",
	number = 3, -- 
	counter = true,
	
	objects =
	{
		"Sol/1338 Duponta", -- DupontaFamily (MBA-IMB)
		"Sol/554444 2012 TB291", -- DupontaFamily (MBA-IMB)
		"Sol/561236 2015 RZ125", -- DupontaFamily (MBA-IMB)
	}
}
